#wa-compcolor-mlzd71wi5oxl0o {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlzd78q85oxsi0 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-mgif12hv6oewv4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mgif12hv6oewv4 {padding:5px 5px 5px 5px;}
#wa-comptext-mgif12hu5ony34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgif12hu54c860 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgif12hu54c860>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgif12hu54c860>.wa-container-vspacer {height:0px;}
#wa-container-mgif12hu54c928 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgif12hu54c928>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgif12hu54c928>.wa-container-vspacer {height:0px;}
#wa-container-mgif12hu54cujk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgif12hu54cujk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgif12hu54cujk>.wa-container-vspacer {height:0px;}
#wa-container-mgif12hu54cvfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgif12hu54cvfs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgif12hu54cvfs>.wa-container-vspacer {height:0px;}
#wa-container-mgif31hb5hv7j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgif31hb5hv7j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgif31hb5hv7j4>.wa-container-vspacer {height:0px;}
#wa-row-mgif12hu437yps {margin:0px 0px;}
#wa-row-mgif12hu437yps>div {padding: 0px 0px;}
#wa-row-mgif12hu4380i8 {margin:0px 0px;}
#wa-row-mgif12hu4380i8>div {padding: 0px 0px;}
#wa-row-mgif12hu4382h4 {margin:0px 0px;}
#wa-row-mgif12hu4382h4>div {padding: 0px 0px;}
#wa-row-mgif12hu4383q8 {margin:0px 0px;}
#wa-row-mgif12hu4383q8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj4f4 {margin:0px 0px;}
#wa-row-mgif12hu5bj4f4>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7a8 {margin:0px 0px;}
#wa-row-mgif12hu5bj7a8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7go {margin:0px 0px;}
#wa-row-mgif12hu5bj7go>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7n4 {margin:0px 0px;}
#wa-row-mgif12hu5bj7n4>div {padding: 0px 0px;}
#wa-row-mgif25ih5c0fi0 {margin:0px 0px;}
#wa-row-mgif25ih5c0fi0>div {padding: 0px 0px;}
#wa-row-mgif31hb5c0go0 {margin:0px 0px;}
#wa-row-mgif31hb5c0go0>div {padding: 0px 0px;}
#wa-row-mkvq0jeb9woruo {margin:0px 0px;}
#wa-row-mkvq0jeb9woruo>div {padding: 0px 0px;}
#wa-row-mlzd71wi4gvb20 {margin:0px 0px;}
#wa-row-mlzd71wi4gvb20>div {padding: 0px 0px;}
#wa-row-mlzd78q84gvaxc {margin:0px 0px;}
#wa-row-mlzd78q84gvaxc>div {padding: 0px 0px;}
#wa-row-mlzu9qy66lm548 {margin:0px 0px;}
#wa-row-mlzu9qy66lm548>div {padding: 0px 0px;}
#wa-sub-container-mgif12hu54ccn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgif12hu54ccn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgif12hu54ccn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgif12hu54coa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgif12hu54coa0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgif12hu54coa0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgif12hu54cq2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgif12hu54cq2g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgif12hu54cq2g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mgif25ih5js02w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgif25ih5js02w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgif25ih5js02w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-brand, [id^=wa-compmenu-mgif25ih5js02w].navbar-nav li a, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgif25ih5js02w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgif25ih5js02w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgif25ih5js02w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvq0jebd4qhs0] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvq0jebd4qhs0].navbar-nav li a, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvq0jebd4qhs0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvq0jebd4qhs0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvq0jebd4qhs0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgif12hu437yps {margin:0px 0px;}
#wa-row-mgif12hu437yps>div {padding: 0px 0px;}
#wa-row-mgif12hu4380i8 {margin:0px 0px;}
#wa-row-mgif12hu4380i8>div {padding: 0px 0px;}
#wa-row-mgif12hu4382h4 {margin:0px 0px;}
#wa-row-mgif12hu4382h4>div {padding: 0px 0px;}
#wa-row-mgif12hu4383q8 {margin:0px 0px;}
#wa-row-mgif12hu4383q8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj4f4 {margin:0px 0px;}
#wa-row-mgif12hu5bj4f4>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7a8 {margin:0px 0px;}
#wa-row-mgif12hu5bj7a8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7go {margin:0px 0px;}
#wa-row-mgif12hu5bj7go>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7n4 {margin:0px 0px;}
#wa-row-mgif12hu5bj7n4>div {padding: 0px 0px;}
#wa-row-mgif25ih5c0fi0 {margin:0px 0px;}
#wa-row-mgif25ih5c0fi0>div {padding: 0px 0px;}
#wa-row-mgif31hb5c0go0 {margin:0px 0px;}
#wa-row-mgif31hb5c0go0>div {padding: 0px 0px;}
#wa-row-mkvq0jeb9woruo {margin:0px 0px;}
#wa-row-mkvq0jeb9woruo>div {padding: 0px 0px;}
#wa-row-mlzd71wi4gvb20 {margin:0px 0px;}
#wa-row-mlzd71wi4gvb20>div {padding: 0px 0px;}
#wa-row-mlzd78q84gvaxc {margin:0px 0px;}
#wa-row-mlzd78q84gvaxc>div {padding: 0px 0px;}
#wa-row-mlzu9qy66lm548 {margin:0px 0px;}
#wa-row-mlzu9qy66lm548>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgif12hu437yps {margin:0px 0px;}
#wa-row-mgif12hu437yps>div {padding: 0px 0px;}
#wa-row-mgif12hu4380i8 {margin:0px 0px;}
#wa-row-mgif12hu4380i8>div {padding: 0px 0px;}
#wa-row-mgif12hu4382h4 {margin:0px 0px;}
#wa-row-mgif12hu4382h4>div {padding: 0px 0px;}
#wa-row-mgif12hu4383q8 {margin:0px 0px;}
#wa-row-mgif12hu4383q8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj4f4 {margin:0px 0px;}
#wa-row-mgif12hu5bj4f4>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7a8 {margin:0px 0px;}
#wa-row-mgif12hu5bj7a8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7go {margin:0px 0px;}
#wa-row-mgif12hu5bj7go>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7n4 {margin:0px 0px;}
#wa-row-mgif12hu5bj7n4>div {padding: 0px 0px;}
#wa-row-mgif25ih5c0fi0 {margin:0px 0px;}
#wa-row-mgif25ih5c0fi0>div {padding: 0px 0px;}
#wa-row-mgif31hb5c0go0 {margin:0px 0px;}
#wa-row-mgif31hb5c0go0>div {padding: 0px 0px;}
#wa-row-mkvq0jeb9woruo {margin:0px 0px;}
#wa-row-mkvq0jeb9woruo>div {padding: 0px 0px;}
#wa-row-mlzd71wi4gvb20 {margin:0px 0px;}
#wa-row-mlzd71wi4gvb20>div {padding: 0px 0px;}
#wa-row-mlzd78q84gvaxc {margin:0px 0px;}
#wa-row-mlzd78q84gvaxc>div {padding: 0px 0px;}
#wa-row-mlzu9qy66lm548 {margin:0px 0px;}
#wa-row-mlzu9qy66lm548>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgif12hu437yps {margin:0px 0px;}
#wa-row-mgif12hu437yps>div {padding: 0px 0px;}
#wa-row-mgif12hu4380i8 {margin:0px 0px;}
#wa-row-mgif12hu4380i8>div {padding: 0px 0px;}
#wa-row-mgif12hu4382h4 {margin:0px 0px;}
#wa-row-mgif12hu4382h4>div {padding: 0px 0px;}
#wa-row-mgif12hu4383q8 {margin:0px 0px;}
#wa-row-mgif12hu4383q8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj4f4 {margin:0px 0px;}
#wa-row-mgif12hu5bj4f4>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7a8 {margin:0px 0px;}
#wa-row-mgif12hu5bj7a8>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7go {margin:0px 0px;}
#wa-row-mgif12hu5bj7go>div {padding: 0px 0px;}
#wa-row-mgif12hu5bj7n4 {margin:0px 0px;}
#wa-row-mgif12hu5bj7n4>div {padding: 0px 0px;}
#wa-row-mgif25ih5c0fi0 {margin:0px 0px;}
#wa-row-mgif25ih5c0fi0>div {padding: 0px 0px;}
#wa-row-mgif31hb5c0go0 {margin:0px 0px;}
#wa-row-mgif31hb5c0go0>div {padding: 0px 0px;}
#wa-row-mkvq0jeb9woruo {margin:0px 0px;}
#wa-row-mkvq0jeb9woruo>div {padding: 0px 0px;}
#wa-row-mlzd71wi4gvb20 {margin:0px 0px;}
#wa-row-mlzd71wi4gvb20>div {padding: 0px 0px;}
#wa-row-mlzd78q84gvaxc {margin:0px 0px;}
#wa-row-mlzd78q84gvaxc>div {padding: 0px 0px;}
#wa-row-mlzu9qy66lm548 {margin:0px 0px;}
#wa-row-mlzu9qy66lm548>div {padding: 0px 0px;}
}
